@charset "UTF-8";

@media all {
/* ==============================================
Grundaufbau
============================================== */
#content_oberflaeche {
	display: block;
	height: 260px;
	width: 558px;
	position: absolute;
	top: 75px;
}
#navigationsfeld_oberflaeche {
	height: 336px;
	width: 558px;
	position: absolute;
	top: 0px;
	right: 0px;
	background-image: url(../../galerie/vorlagen/oberflaeche/hg_info_oberflaechen.png);
	background-position: -1px 0px;
}
#hinweis_oberflaeche {
	height: 85px;
	width: 543px;
	position: absolute;
	top: 147px;
	float: left;
	color: #babdb3;
	padding-top: 19px;
	padding-left: 15px;
	line-height: 20px;
	display: block;
	left: 0px;
}
.info_navi_oberflaeche a, 
.info_navi_oberflaeche_active {
	width: 184px;
	position: absolute;
	top: 75px;
	left: 2px;
	background-image: url(../../galerie/vorlagen/alle/oberflaeche.png);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.875rem;
	color: #303030;
	line-height: 25px;
	text-indent: 15px;
	font-weight: bold;
	text-shadow: 0.2ex 0.2ex 2px #FFF;
	z-index: 10;
	height: 25px;
}
.info_navi_oberflaeche a:visited,
.info_navi_oberflaeche a:active,
.info_navi_oberflaeche a:focus {
	background-image: url(../../galerie/vorlagen/alle/oberflaeche.png);
}
.info_navi_oberflaeche a:hover,
.info_navi_oberflaeche_active {
	background-image: url(../../galerie/vorlagen/alle/oberflaeche_on.png);
}
#big_button_oberflaeche {
	display: block;
	height: 100px;
	width: 558px;
	position: absolute;
	top: 121px;
	z-index: 10;
}
.button_oberflaeche {
	display: block;
	height: 75px;
	width: 558px;
	position: relative;
	float: left;
	top: 183px;
	font-size: 0.56rem;
}
.button_oberflaeche_txt {
	position: absolute;
	width: 100%;
	bottom: 0px;
	text-align: center;
	color: #fff;
}
.button_oberflaeche_K7 a,
.button_oberflaeche_K7_active,
.button_oberflaeche_K7_deactive,
.button_oberflaeche_E2 a,
.button_oberflaeche_E2_active,
.button_oberflaeche_E2_deactive,
.button_oberflaeche_K0-K8 a,
.button_oberflaeche_K0-K8_active,
.button_oberflaeche_K0-K8_deactive,
.button_oberflaeche_VN6579 a,
.button_oberflaeche_VN6579_active,
.button_oberflaeche_VN6579_deactive,
.button_oberflaeche_individuell a,
.button_oberflaeche_individuell_active,
.button_oberflaeche_individuell_deactive,
.button_oberflaeche_advanced a,
.button_oberflaeche_advanced_active,
.button_oberflaeche_advanced_deactive {
	display: inline-block;
	height: 105px;
	width: 75px;
	position: relative;
	margin-left: 15px;
	float: left;
	color: #FFF;
	background-repeat: no-repeat;
}
.button_oberflaeche_K7 a:link,
.button_oberflaeche_K7 a:visited,
.button_oberflaeche_K7_active,
.button_oberflaeche_K7_deactive {
	background-image: url(../../galerie/vorlagen/oberflaeche/K7_on.png);
}
.button_oberflaeche_K7 a:hover,
.button_oberflaeche_K7 a:active,
.button_oberflaeche_K7 a:focus,
.button_oberflaeche_K7_active {
	background-image: url(../../galerie/vorlagen/oberflaeche/K7_active.png);
}
.button_oberflaeche_K7_deactive {
	background-image: url(../../galerie/vorlagen/oberflaeche/K7.png);
}
.button_oberflaeche_E2 a:link,
.button_oberflaeche_E2 a:visited,
.button_oberflaeche_E2_active,
.button_oberflaeche_E2_deactive {
	background-image: url(../../galerie/vorlagen/oberflaeche/E2_on.png);
}
.button_oberflaeche_E2 a:hover,
.button_oberflaeche_E2 a:active,
.button_oberflaeche_E2 a:focus,
.button_oberflaeche_E2_active {
	background-image: url(../../galerie/vorlagen/oberflaeche/E2_active.png);
}
.button_oberflaeche_E2_deactive {
	background-image: url(../../galerie/vorlagen/oberflaeche/E2.png);
}
.button_oberflaeche_K0-K8 a:link,
.button_oberflaeche_K0-K8 a:visited,
.button_oberflaeche_K0-K8_active,
.button_oberflaeche_K0-K8_deactive {
	background-image: url(../../galerie/vorlagen/oberflaeche/K0-K8_on.png);
}
.button_oberflaeche_K0-K8 a:hover,
.button_oberflaeche_K0-K8 a:active,
.button_oberflaeche_K0-K8 a:focus,
.button_oberflaeche_K0-K8_active {
	background-image: url(../../galerie/vorlagen/oberflaeche/K0-K8_active.png);
}
.button_oberflaeche_K0-K8_deactive {
	background-image: url(../../galerie/vorlagen/oberflaeche/K0-K8.png);
}
.button_oberflaeche_VN6579 a:link,
.button_oberflaeche_VN6579 a:visited,
.button_oberflaeche_VN6579_active,
.button_oberflaeche_VN6579_deactive {
	background-image: url(../../galerie/vorlagen/oberflaeche/VN6579_on.png);
}
.button_oberflaeche_VN6579 a:hover,
.button_oberflaeche_VN6579 a:active,
.button_oberflaeche_VN6579 a:focus,
.button_oberflaeche_VN6579_active {
	background-image: url(../../galerie/vorlagen/oberflaeche/VN6579_active.png);
}
.button_oberflaeche_VN6579_deactive {
	background-image: url(../../galerie/vorlagen/oberflaeche/VN6579.png);
}
.button_oberflaeche_individuell a:link,
.button_oberflaeche_individuell a:visited,
.button_oberflaeche_individuell_active,
.button_oberflaeche_individuell_deactive {
	background-image: url(../../galerie/vorlagen/oberflaeche/individuell_on.png);
}
.button_oberflaeche_individuell a:hover,
.button_oberflaeche_individuell a:active,
.button_oberflaeche_individuell a:focus,
.button_oberflaeche_individuell_active {
	background-image: url(../../galerie/vorlagen/oberflaeche/individuell_active.png);
}
.button_oberflaeche_individuell_deactive {
	background-image: url(../../galerie/vorlagen/oberflaeche/individuell.png);
}
.button_oberflaeche_advanced a:link,
.button_oberflaeche_advanced a:visited,
.button_oberflaeche_advanced_active,
.button_oberflaeche_advanced_deactive {
	background-image: url(../../galerie/vorlagen/oberflaeche/advanced_on.png);
}
.button_oberflaeche_advanced a:hover,
.button_oberflaeche_advanced a:active,
.button_oberflaeche_advanced a:focus,
.button_oberflaeche_advanced_active {
	background-image: url(../../galerie/vorlagen/oberflaeche/advanced_active.png);
}
.button_oberflaeche_advanced_deactive {
	background-image: url(../../galerie/vorlagen/oberflaeche/advanced.png);
}
.big_button_oberflaeche_glimmer a,
.big_button_oberflaeche_glimmer_active,
.big_button_oberflaeche_unimatt a,
.big_button_oberflaeche_unimatt_active,
.big_button_oberflaeche_uniglanz a,
.big_button_oberflaeche_uniglanz_active,
.big_button_oberflaeche_metallicmatt a,
.big_button_oberflaeche_metallicmatt_active,
.big_button_oberflaeche_metallicglanz a,
.big_button_oberflaeche_metallicglanz_active {
	height: 92px;
	width: 92px;
	display: block;
	position: absolute;
	margin-right: 16px;
	left: 16px;
	top: 0px;
	background-repeat: no-repeat;
	text-indent: -9999px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	float: left;
}
.big_button_oberflaeche_glimmer a:link,
.big_button_oberflaeche_glimmer a:visited,
.big_button_oberflaeche_glimmer_active {
	background-image: url(../../galerie/vorlagen/alle/glimmer.png);
}
.big_button_oberflaeche_glimmer a:hover {
	background-image: url(../../galerie/vorlagen/alle/glimmer_on.png);
}
.big_button_oberflaeche_glimmer a:active,
.big_button_oberflaeche_glimmer a:focus {
	background-image: url(../../galerie/vorlagen/alle/glimmer_active.png);
}
.big_button_oberflaeche_glimmer_active {
	background-image: url(../../galerie/vorlagen/alle/glimmer_active.png);
}
.big_button_oberflaeche_unimatt a:link,
.big_button_oberflaeche_unimatt a:visited,
.big_button_oberflaeche_unimatt_active {
	left: 124px;
	background-image: url(../../galerie/vorlagen/alle/unimatt.png);
}
.big_button_oberflaeche_unimatt a:hover {
	background-image: url(../../galerie/vorlagen/alle/unimatt_on.png);
}
.big_button_oberflaeche_unimatt a:active,
.big_button_oberflaeche_unimatt a:focus {
	background-image: url(../../galerie/vorlagen/alle/unimatt_active.png);
}
.big_button_oberflaeche_unimatt_active {
	background-image: url(../../galerie/vorlagen/alle/unimatt_active.png);
}
.big_button_oberflaeche_uniglanz a:link,
.big_button_oberflaeche_uniglanz a:visited,
.big_button_oberflaeche_uniglanz_active {
	left: 232px;
	background-image: url(../../galerie/vorlagen/alle/uniglanz.png);
}
.big_button_oberflaeche_uniglanz a:hover {
	background-image: url(../../galerie/vorlagen/alle/uniglanz_on.png);
}
.big_button_oberflaeche_uniglanz a:active,
.big_button_oberflaeche_uniglanz a:focus {
	background-image: url(../../galerie/vorlagen/alle/uniglanz_active.png);
}
.big_button_oberflaeche_uniglanz_active {
	background-image: url(../../galerie/vorlagen/alle/uniglanz_active.png);
}
.big_button_oberflaeche_metallicmatt a:link,
.big_button_oberflaeche_metallicmatt a:visited,
.big_button_oberflaeche_metallicmatt_active {
	width: 91px;
	left: 340px;
	background-image: url(../../galerie/vorlagen/alle/metallicmatt.png);
}
.big_button_oberflaeche_metallicmatt a:hover {
	background-image: url(../../galerie/vorlagen/alle/metallicmatt_on.png);
}
.big_button_oberflaeche_metallicmatt a:active,
.big_button_oberflaeche_metallicmatt a:focus {
	background-image: url(../../galerie/vorlagen/alle/metallicmatt_active.png);
}
.big_button_oberflaeche_metallicmatt_active {
	background-image: url(../../galerie/vorlagen/alle/metallicmatt_active.png);
}
.big_button_oberflaeche_metallicglanz a:link,
.big_button_oberflaeche_metallicglanz a:visited,
.big_button_oberflaeche_metallicglanz_active {
	left: 448px;
	background-image: url(../../galerie/vorlagen/alle/metallicglanz.png);
}
.big_button_oberflaeche_metallicglanz a:hover {
	background-image: url(../../galerie/vorlagen/alle/metallicglanz_on.png);
}
.big_button_oberflaeche_metallicglanz a:active,
.big_button_oberflaeche_metallicglanz a:focus {
	background-image: url(../../galerie/vorlagen/alle/metallicglanz_active.png);
}
.big_button_oberflaeche_metallicglanz_active {
	background-image: url(../../galerie/vorlagen/alle/metallicglanz_active.png);
}
} /* Ende @media all */


@media all and (max-width: 1280px) {


} /* Ende @media max-width: 1280px */


@media all and (max-width: 1024px) {
	
	
} /* Ende @media max-width: 1024px */


@media all and (max-width: 768px) {
	
	
} /* Ende @media max-width: 768px */


@media all and (max-width: 480px) {
	
	
} /* Ende @media max-width: 480px */


@media all and (max-width: 360px) {
	
	
} /* Ende @media max-width: 360px */